/* -----------------------------------------------------
Base styles for screen media
FileName:    main.css
Version:     19/02/2005

|---------------------------------------------------| 
| ------------- Primary layout rules -------------- |
|---------------------------------------------------| 

To change the width of the entire layout, .wrapper, .outer, .float-wrap, and .center all get changed together,
and only after that is it safe to change col or divider widths. Remember, even one small mistake will degrade or 
even break the layout, so be very careful! it's possible to "loosen" the layout so small errors aren't so messy,
but then it becomes hard to finely control text spacing. 

For spacing within the cols, it's best to apply margins on content elements inserted into the cols, 
because padding directly on those col elements will change their widths, breaking the layout. 

Certain hiding hacks have been used extensively in this layout, so here is a quick explaination of them.

The Tan hack:

* html .anyelement {rules read only by IE/Win and IE/Mac}

The Mac-hack:  (first the active comment you are reading now must be closed...) */

/* \*/

/* */

/*...Back in comment mode now. Anything between those two comment lines will be hidden from 
IE/Mac. Don't use any comments within this hack or it will close prematurely and IE/Mac will begin 
reading before it should.

The above two hacks are combined so as to feed rules only to IE/Win. Proper use of backslash escape 
characters inside property names used in the Holly hack can further segregate rules to be read by only 
IE6 from rules for IE5.x/Win. 

These hiding hacks, along with several other fixes, make possible this formerly impossible layout.
It is highly unlikely that new browsers will have any problem with these valid hiding hacks, and 
Microsoft does not plan any browser changes soon that would alter the proper operation of the layout.
-----------------------------------------------------  */

/* General elements */
html, body {margin: 0; padding: 0; border: 0;}

body {
	color: #000; 
	background: #F5F4F4;	/* rest of the page - moved to light grey on 8/5/2008 */
	/*background: #FFFFFF;	/* rest of the page - moved to blank on 8/5/2008 */ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-align: center;
	margin:0;
}

p  { margin: 6px 0; padding: 0;}

form { margin:0; padding:0; }
input { margin:0; padding:0; }

.clear { clear: both; }
.separator { clear: both; line-height:1px; height:1px;}



a {text-decoration: underline; color: #000;}
a.nounderline, a.nounderline:link, a.nounderline:active, a.nounderline:hover, a.nounderline:visited {text-decoration:none; }
a.nounderline:hover {text-decoration:underline; }


.alignright {margin-top: 0; text-align: right; clear: both;}

.to-right {float: right;}

.to-left {float: left;}

.small {font-size: .9em;}
.small td {font-size: .9em;}
.increase {font-size: 1.1em;}
.increase td {font-size: 1.1em;}
.big {font-size: 1.5em;}
.big td {font-size: 1.5em;}
.bold { font-weight:bold;}
a.arrow { 
	background:url(../../images/main/bullet_arrows_brown.gif) top left no-repeat;
	padding-left:10px;
}
a.adenied { 
	background:url(../../images/main/lock.gif) center left no-repeat;
	padding-left:10px;
}
a.print 
{
	background:url(../../images/main/icon_print.gif) center left no-repeat;
	padding-left:18px;
}
a.up { color:white; background:url(../../images/main/triangle_white_up.gif) right no-repeat; padding-right:11px; }
a.down { color:white; background:url(../../images/main/triangle_white_down.gif) bottom right no-repeat; padding-right:11px; }
a.ctitle { color:White; }

.input {
	font-size:10px; 
	height:15px; 
	padding:0; 
	border:1px solid #AFAFAF;
}
.input2 {
	font-size:10px; 
	height:17px; 
	padding:0; 
	border:1px solid #AFAFAF;
}

*+html select
{
	/*IE7 HACK*/
	height: auto !important;
}
.textarea {
	font-size:10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	padding:0; 
	border:1px solid #AFAFAF;
}
.button { vertical-align:top; border:0; }
table {
	font-size:10px;
}

.msgRed { FONT-WEIGHT: bold; color:red; }
.msgBlue { FONT-WEIGHT: bold; COLOR: blue; }

/* Headlines */
/*.center h1 {font-size: 1.2em; margin: 20px 0 5px 0; border-bottom: 2px solid #D5D5D5;}*/
h1 { border-bottom: 2px solid #D5D5D5; color: black; font: 16px "Arial"; font-weight:bold; text-transform: uppercase; margin-bottom:12px; margin-top:15px; }

.center h2 {font-size: 1.1em; margin: 20px 0 5px 0; border-bottom: 2px solid #D5D5D5; text-transform:uppercase;}
.center h3 {font-size: 1.1em; margin: 20px 0 5px 0;}
.left h3 {font-size: 11px; margin: 20px 0 5px 10px; color:#5F4B40;}

/* Page structure */
.wide {
	background: #FFFFFF;    /* header and footer colours - moved to blank on 8/5/2008 */
	width: 100%; 
	font-size: 10px;
	color: #000000;	/* moved to black on 8/5/2008 */
	position: relative;
}

.wrapper {
	margin: 0 auto;
	width: 920px;
	text-align: left;
	background-color:#DBDBDB; /*** Sets background of left***/
	/*border: 1px solid #D7D7D7;	/* frame border - added on 8/5/2008 - causing problem in search page - commented (no border) */
}

.outer {
	margin-left: 190px;    /*** Left col width ***/
	width: 730px;   
	background: #fff;  /*** Sets background of center col***/
}

.float-wrap-large {		/*** Used for 2 column view ***/
	float: left;
	width: 730px;   
}
.float-wrap {
	float: left;
	width: 540px;   /*** Middle col width ***/
}
.center {
	float: right;
	width: 540px;   /*** Middle col width ***/
	margin-bottom: -1px;   /*** Fixes a variance in IE/win for the green AP bottom boxes ***/
	text-align: left;
	font-size:10px;
	background-color:#FFFFFF;
}
.float-wrap-large .center {   /*** Width change for 2 column view ***/
	width: 730px;   
}
.container-center {
	margin: 0 20px;  
	padding-bottom: 40px;   /*** To keep content from touching the footer ***/ 
}
/* MAXIMILIEN */
.minheight 
{
	min-height: 750px;
	height:auto ;
	_height: 750px;
}
.left {
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	width: 190px;    /*** Left col width ***/
	margin-left: -190px;    /*** Critical left col/divider dimension value ***/
	z-index:0;
}

* html .left {
	float:left;	
}

*>html .left {width:190px;}   /*** Fix only for IE/Mac ***/

.left p {margin: 0 10px 0 10px;}

.container-left {
	margin: 0 5px;    
	font-size: 10px;
	padding-bottom: 0;   /*** To keep content from touching the footer ***/ 
	border-top:1px solid #DBDBDB; /*** prevents margin error in Firefox ***/
}

.right {
	float: left; 
	width: 189px;    /*** Left col width ***/
	margin-right: -189px;    /*** Critical right col/divider dimension value ***/
}

.container-right { 
	margin: 0 15px 0 0;    
	padding-bottom: 40px;   /*** To keep content from going underneath the AP bottom boxes ***/
	z-index:10;
}

/* POPUP-Like Page structure */
.popup {   
	background-color:#FFFFFF;
}
.popup .center {   /*** Used to define positioning in popup-like displays ***/
	float:none;
	width: 99.8%;   /*** Middle col width needs to be smaller than 100% due to IE6 bug ***/
	margin:auto;
	text-align: left;
	font-size:10px;
	border-top:1px solid #fff;
}
.popup .box, .popup .boxgrey {   
 width:100%;
}
.popup .container-center {   
	padding-bottom: 0;   
}

/* Header + Footer Section */
.wide .logo {   /*** Inspiro Logo ***/
	margin: 0; 
	padding: 10px 0 23px 24px; 
	position: relative;
}

.top {
	text-align:right;
}
.wide .login {
	position: absolute; 
	top:0;
	right:0;
	margin:0;
	width:300px;
	font-size:10px;
	text-align: right;
}
.login .content {
	margin:0;
	padding:5px 13px 5px 0; 
}
.login p {  
	margin:4px 0;
	padding:0;
}
.login .input {
	border-color: #A79771;
	margin:0;
	padding:0;
}

.wide .input {
	font-size:10px; 
	height:15px; 
	width:93px; 
	margin:0 15px 5px 0; 
	padding:0; 
	border:1px solid #A79771;
}
	
.button { vertical-align:top;}

.login a { color: #000000; margin-left:15px;} /* moved to black on 5/2008 */

.bottom { position: relative; clear:both; height:30px; border-top: 1px solid #D7D7D7; }	/* frame border - added on 8/5/2008 */

.bottomLinks { padding:10px;}
.bottomLinks a { color:#000000; text-decoration:none; }	/* moved to black on 5/2008 */
.bottomLinks a:hover { color:#000000; text-decoration:underline; }	/* moved to black on 5/2008 */

.ap-logo {   /*** Avantiq logo at the bottom right ***/
	position: absolute; 
	text-align:right;
	top: -14px; 
	width: 220px; 
	height: 14px; 
}

.ap-left {left: 0;}

.ap-right {right: 0;}

/* Horizonzal and Vertical Navigation */
.navigation {
	clear:both;
	display:block;
	padding: 0 0 0 190px;
	background:#A79771;	/* moved to #A79771 on 5/2008 */
	text-align: left;
}

/* Vertical Navigation */
ul#mainnav {
	list-style: none; 
	margin:0 4px;
	padding:0;
	font-size:10px;
}
ul#mainnav ul {
	list-style: none; 
	margin:0;
	padding:0;
}
#mainnav a:link, #mainnav a:visited, #mainnav a:active { text-decoration:none; }
#mainnav a:hover, #mainnav a:visited:hover, #mainnav li.active a, #mainnav li.active li.active a, #mainnav li.active a:hover, #mainnav li.active li.active a:hover, #mainnav li.active a:visited:hover, #mainnav li.active li.active a:visited:hover { font-weight:bold;	color:#5F4B40; }
#mainnav li.active li a { font-weight:normal;	color:#000; }
#mainnav li {
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	background:url(../../images/navigation/mainnav_bullet.gif) top left no-repeat;
	padding:0;
	padding-left: 10px;
	margin:5px 0;
	line-height:12px;
	text-transform:uppercase;
}
#mainnav li li {
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	background:url(../../images/navigation/mainnav_subbullet.gif) top left no-repeat;
	padding:0;
	padding-left: 10px;
	margin:1px 0;
	line-height:12px;
	text-transform:none;
}

/* PROJECT NAV INFO BOX */
.left .current {
	border-bottom:1px solid #B5B5B5;
	border-right:0;
	border-left:0;
}
.current .content {
	padding:5px 10px;
}

.current .candidate 
{
	font-size: 9px; margin-bottom:3px; font-weight:bold; color:#444444;
}

.mtitle {font-size: 11px; color:#5F4B40; font-weight:bold; margin-bottom:3px;}
.dtitle {font: 18px "Arial"; color: black; font-weight: bold; text-transform: uppercase; margin-bottom: 5px; margin-top: 5px; }

.left .tools {
	background-color: #E8E8E8;
	width:180px;
	margin:5px;
}
.tools .content {
	position:relative;
	text-align:center;
	font-size:10px;
}

.left .infos {
	background-color: #E8E8E8;
	width:188px;
	margin:1px;
}
.infos .content {
	position:relative;
	font-size:10px;
	padding-top:3px;
}

/* Content Section */
.pagenav {
	display:block;
}
.pagenav .content {
	padding:2px 0;
}
.pagenav .fright {
	margin-left:5px;
}
	.pagenav a:link, .pagenav a:visited, .pagenav a:active { text-decoration:none; }
	.pagenav a:hover, .pagenav a:visited:hover { text-decoration:underline; }
	.pagenav a {
		text-decoration:none;
	} 
	/* Tabs */
	/* The tabs menubar width has to be smaller than the aviable display width to prevent IE from breaking the layout */
	div.tabs, div.bottomtabs {
		list-style: none;
		padding: 0;
		margin: 0;
	} 
	div.tab a:link, div.tab a:visited, div.tab a:active { text-decoration:none; }
	div.tab a:hover, div.tab a:visited:hover, div.tab li.active a:hover, div.tab li.active a:visited:hover { text-decoration:underline; }
	div.tab a {
		text-decoration:none;
	} 
	div.tabs .tab {
		float: left;
		position: relative;
		background:#D5D5D5 url(../../images/main/onglets.gif) top right no-repeat;
		padding: 4px 19px 4px 6px;
		margin: 0;
		list-style: none;
		text-transform:uppercase;
		font-weight:bold;
		font-size:10px;
	}
	div.tabs .active {
		background:#CEBA8C url(../../images/main/onglets.gif) top right no-repeat;
	}
	div.bottomtabs .tab {
		float: left;
		position: relative;
		background:#D5D5D5 url(../../images/main/onglets_bottom.gif) bottom right no-repeat;
		padding: 2px 20px 3px 4px;
		margin: 0;
		list-style: none;
		text-transform:uppercase;
		font-weight:bold;
		font-size:10px;
	}
	div.bottomtabs .active {
		background:#F2EBDB url(../../images/main/onglets_bottom.gif) bottom right no-repeat;
	}
	div.titletabs {
		text-align:right;
	}
	div.titletabs .tab, div.titletabsleft .tab {
		position: relative;
		background:#CEBA8C url(../../images/main/onglets_left.gif) top left no-repeat;
		padding: 2px 4px 3px 19px;
		margin-right: auto;
		width:160px;
		list-style: none;
		text-transform:uppercase;
		font-weight:bold;
		font-size:10px;
	}
	div.titletabsleft .tab {
		background:#CEBA8C url(../../images/main/onglets.gif) top right no-repeat;
		padding: 2px 19px 3px 5px;
	}
	
	/* Content section boxes */
	.boxgrey {		/*** Simple border box ***/
		margin:0;
		border:1px solid #D5D5D5;
	}
	.boxgrey .header {		/*** Box Header ***/
		padding:0;
		background-color: #E8E8E8;
	}
	.boxgrey .light {		/*** Box Header ***/
		padding:0;
		background-color: #F0F0F0;
	}
	.boxgrey .content {		/*** Box Container ***/
		padding:10px;
		background-color: #F1F1F1;
	}
	.boxgrey .bgBorder {		/*** used for drawing lines in tables ***/
		background-color: #E8E8E8;
		line-height:0;
		margin:0;
		padding:0;
	}
	.boxgrey .bottomBorder td {	/*** used for drawing a line at the bottom of a cell table (replace bgBorder + x.gif) ***/
		border-bottom: 1px solid #D5D5D5;
	}
	.boxgrey .topBorder td {	/*** used for drawing a line at the top of a cell table (replace bgBorder + x.gif) ***/
		border-top: 1px solid #D5D5D5;
	}
	.boxgrey .rightBorder {	/*** used for drawing a line at the right of a cell table (replace bgBorder + x.gif) ***/
		border-right: 1px solid #D5D5D5;
	}
	
	.boxgrey .leftBorder {	/*** used for drawing a line at the left of a cell table (replace bgBorder + x.gif) ***/
		border-left: 1px solid #D5D5D5;
	}
	
	.box {		/*** Simple border box ***/
		margin:0;
		border:1px solid #CEBA8C;
	}
	.bgBorder {		/*** used for drawing lines in tables ***/
		background-color: #CEBA8C;
		line-height:0;
		margin:0;
		padding:0;
	}
	.bgheader {		
		background-color: #F2EBDB;
	}
	.box .bottomBorder td {	/*** used for drawing a line at the bottom of a cell table (replace bgBorder + x.gif) ***/
		border-bottom: 1px solid #CEBA8C;
	}
	.box .topBorder td {	/*** used for drawing a line at the top of a cell table (replace bgBorder + x.gif) ***/
		border-top: 1px solid #CEBA8C;
	}
	.box .rightBorder {	/*** used for drawing a line at the right of a cell table (replace bgBorder + x.gif) ***/
		border-right: 1px solid #CEBA8C;
	}
	.box .leftBorder {	/*** used for drawing a line at the left of a cell table (replace bgBorder + x.gif) ***/
		border-left: 1px solid #CEBA8C;
	}
	
	.box .header {		/*** Box Header ***/
		padding:10px;
		background-color: #E7E0C4;
		border-bottom:1px solid #CEBA8C;
	}
	.box .container {		/*** Box Container ***/
		padding:10px;
		background-color: #F3F1E4;
		border-bottom:1px solid #F3F1E4;
	}
	.boxfilter {		/*** Box Filter - GridViewControl ***/
		padding:10px;
		background-color: #d8d8d8;
		margin:0;
		border-left: 1px solid #CEBA8C;
		border-right: 1px solid #CEBA8C;
		border-bottom: none;
		border-top: none;
	}	
	.bgContainer {
		background-color:#F3F1E4;
	}
	.numberbg {
		background:url(../../images/main/bg_123.gif) top left repeat;
	}
	
	.leftMarginBox {		/*** Box with a left margin ( Products/Pricelist ) ***/
		margin:0;
		border:1px solid #CEBA8C;
		background:#F2EBDC url(../../images/main/left_margin_bg.gif) top left repeat;
	}
	.leftMarginBox .container {
		padding:22px 10px 10px 116px;
		background:url(../../images/main/logo_iplus_descriptive.gif) top left no-repeat;
	}
	.commentText {		/*** Simple border box ***/
		padding:5px;
		border:1px solid #AFAFAF;
		display:block;
	}
	
	.commentText p 
	{
		margin: 0px;
	}

	/* Tables */
	.ieTableFix { /* In order to display a 100% wide table correctly in IE5.0 you need to put an "ieTableFix" DIV around it */
		width:100%;
	}
	.rowHeader {
		color:#fff;
		background-color:#A79771;
		text-align:center;
		font-size:10px;
	}
	.row {
		color:#000;
		background-color:#ffffff;
		text-align:center;
		font-size:10px;
		font-weight: normal;
	}
	.rowOver {
		color:#000;
		background-color:#E9E9E9;
		text-align:center;
		font-size:10px;
		font-weight: normal;
	}
	tr.rowHeader td, .row td, .rowOver td, .cellpadding {
		padding:5px;
	}
	.cellpaddingV {
		padding:5px 0;
	}
	.row a, .rowOver a {
		color:#636363;
	}
	.rowLightBrown {
		background-color:#F2EBDB;
	}

/* Right column content */
.right a:link, .right a:visited, .right a:active { text-decoration:none; }
.right a:hover, .right a:visited:hover { text-decoration:underline; }

	.infoBox {  
	  padding:1px 9px;
	  margin:20px 0 0 0;
	  background:#D5D5D5; 
	  color:#000;
	  }
	.infoBox h1, .infoBox2 h1 {
	  font-size:11px;  
	  margin:0;
	  padding:0;
	  text-transform:uppercase;
	  }
	.infoBoxContent {  
	  border: 1px solid;
	  padding: 5px;
	  margin: 0;
	  margin-bottom: 20px;
	  font-size:10px;
	  border-color:#D5D5D5; color:#000; background:#fff;
	  }
	.infoBoxContent p {  
	  margin: 5px 0;
	  padding: 0;
	  }
	.infoBoxContentBig {  		/*** Box with large left margin ***/
	  border: 1px solid;
	  padding: 0 5px 0 75px;
	  margin: 0;
	  margin-top: 20px;
	  font-size:10px;
	  border-color:#D5D5D5; color:#000; background:#fff url("../../images/right/box_bg_big.gif");
	  }
	.infoBoxContentSmall {    	/*** Box with small left margin ***/
	  border: 1px solid;
	  padding: 0 5px 0 58px;
	  margin: 0;
	  margin-top: 20px;
	  font-size:10px;
	  border-color:#D5D5D5; color:#000; background:#fff url("../../images/right/box_bg_small.gif");
	  }
	.iconImgBox {	  /*** absolute placing of box icons. ***/
	  /*** Icon images HAVE TO be 69px tall. Boxes HAVE TO contain at least 3 lines of text, if not compleate with <br> ***/
	  position:absolute; 
	  margin-top:-69px;
	  margin-left:-3px;
	  }
	.infoBox2 {  
	  padding:3px 9px;
	  margin:-15px 0 0 0;
	  background:#E8E8E8; 
	  border:1px solid #AFAFAF;
	  color:#000;
	  font-size:10px;
	  }
	.infoBoxContent .indent {
		margin-left:10px;
		margin-bottom:10px;
	}

/* Generic */
.bullet_text {
	background: url(../../images/main/bullet_red.gif) no-repeat center left;
	padding-left:14px;
}
.bullet_text_g {
	background: url(../../images/main/bullet_green.gif) no-repeat center left;
	padding-left:14px;
}
.bullet_text_b {
	background: url(../../images/main/bullet_black.gif) no-repeat center left;
	padding-left:14px;
}

.content {
	padding:10px;
}
.acenter {
 text-align:center;
}
.aleft {
 text-align:left;
}
.aright {
 text-align:right;
}
.atop {
	vertical-align:top;
}
.fright {
  float:right;
}
.relative {
  position:relative;
}
.fleft {
  float:left;
}
.indentInfoIcon{
  text-indent: -20px;
  margin-left: 20px;
}
.indentInfoIcon .icon {
  vertical-align:text-top;
  margin-right:5px; 
}
.indentLink {
  text-indent: -10px;
  margin-left: 10px;
}
.indentBullet {
  text-indent: -10px;
  margin-left: 10px;
}
.indentBullet .icon {
  margin-right: 5px;
}
.greyText {
	color:#666666;
}
.redText, a.redText, a.redText:link, a.redText:active, a.redText:hover, a.redText:visited {
	color:#A41919;
}
.mandatory, a.mandatory, a.mandatory:link, a.mandatory:active, a.mandatory:hover, a.mandatory:visited {
	color:#f00;
}
.normalText, .normalText a, .normalText a.arrow, a.normalText, a.normalText:link, a.normalText:active, a.normalText:hover, a.normalText:visited {
	font-weight:normal;
	text-transform:none;
}
.inevidence {
	color:#917D4A;
	text-transform:uppercase;
	font-weight:bold;
}
.infoBoxContent .inevidence {
	color:#004677;
	text-transform:none;
	font-weight:bold;
}
.italic {
	font-style: italic; 
}
.italics {
	font-style: italic; 
	text-align: justify; 
}
.wbreak {
    word-wrap: break-word; /* Internet Explorer*/ 
}

/* Modal Popup */

.modalBackground  
{
	background-color: Silver;
	filter: alpha(opacity=70);
	opacity: 0.7;
    z-index: 400 !important;
}
.modalPanel  
{
	height: 150px;
	width: 250px;
}
.modalPanelHeader  
{
	color: White;
	font: bold 12px;
	height: 25px;
	width: 250px;
}
.modalPanelContent 
{
	background-color: WhiteSmoke;
	padding: 0px 10px 10px 10px;
	max-height: 700px;
	overflow: auto;
	border: 5px solid #7A7A7A;
}

/* Accordion */

.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: DimGray;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #969696;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: WhiteSmoke;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

/* Fix browser differences */

/* Some browser like Firefox don't make a space between an ASP.net control and his text.
This is the case for the checkbox e.g. This style fixes as most as possible the problem.*/

.ct_space_fix label
{
	padding-left: 4px;
}

/* \*/
/*** Mac-hacks come here.
	All the IE fixes that are inside separate "Mac-hacks" may be grouped 	within 
	just one Mac-hack for convenience if desired. However, each fix must come 
	later than the rule it is fixing or the fix itself will be overridden. ***/

/*** The following fixes prevent justified italic text from destroying the layout in IE/win.
	The problem is that those properties together make IE force the container wider,
	which in this type of floated layout causes a float drop. 	 ***/
* html .italics {
	overflow: hidden;
	width: 100%;
	o\verflow: visible;
	w\idth: auto;
	word-wrap: normal;
}

/* */